petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscObjectRegisterDestroyAll

Frees all the PETSc objects that have been registered with PetscObjectRegisterDestroy(). Called by PetscFinalize()

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscObjectRegisterDestroyAll(void)

Logically Collective on individual PetscObjects Many br

Many br

### See Also

PetscObjectRegisterDestroy()

Level:developer
Location:src/sys/objects/destroy.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages